<div class="reset-password-wrap">
	<div class="reset-password-main">
		<h2 class="title-account">
			<%&translate("PAGE_REMIND_PASS")%>
		</h2>
		<div class="reset-password-form no-account">
			<form action="<%%result_page_destination%>" class="form-account form-horizontal <%(!?op)forgot-password-result"::change-password-result"  %> method="POST">
				<div class="account tip-top-nw"></div>
				<fieldset>
					<div class=<%(!?op)"control-group"::"text-legend"%>>
						
						<i class="icon-yapo icon-plane"></i>
						
						<div class="recover-pass-message">
							<%&translate("PAGE_REMIND_PASS_TEXT")%>
						</div>

					</div>
				</fieldset>
			</form>
		</div>
	</div>
</div>
